.popover {
    font-size: @font-size-small;
    border-color: @border-color;
    padding: @grid-gutter-width/2;
    box-shadow: none;

    &.top > .arrow {
        border-top-color: @border-color;
    }

    &.bottom > .arrow {
        border-bottom-color: @border-color;
    }

    &.left > .arrow {
        border-left-color: @border-color;
    }

    &.right > .arrow {
        border-right-color: @border-color;
    }

    .popover-title {
        background-color: transparent;
        padding: 0;
        border: none;
        margin-bottom: @grid-gutter-width/3;
    }

    .popover-content {
        padding: 0;
    }
}
